/* Banner */
.banner-h1 h1 {
    font-size: 37px;
    line-height: 40px;
    font-family: 'DM Sans';
    font-weight: 300;
}
#transparent-banner .mainBtnBox {
    margin: 0 auto;
    display: table;
    margin-top: 3rem;
    margin-bottom: 2rem;
}
#transparent-banner .banner-heading p {
    padding: 0px 32rem;
    color: #4A4A4A;
    margin-bottom: 0px;
}
.banner-h1 h2 {
    margin-bottom: 2rem;
}
#transparent-banner .mainBtnBox a {
    background-color: #1C1E31;
    color: #fff;
    text-decoration: unset;
    border-radius: 40px;
    padding: 14px 60px 14px 32px;
    transition: .9s;
    border: 1px solid #1C1E31;
    margin: 0px 10px;
}
#transparent-banner .mainBtnBox a.btnbook {
    color: #1C1E31;
    background-color: #fff;
    border-color: transparent;
}
.banner-h1 h2 {
    font-size: 70px;
    font-weight: 100;
    line-height: 70px;
}
.banner-h1 h2 span.designBold {
    font-weight: 700;
    letter-spacing: 1px;
}
.banner-h1 h1 span.bold {
    font-family: 'Monument Extended';
    text-transform: uppercase;
}
.WhyUsTag p {
    background-color: #1C1E31;
    max-width: 200px;
    margin: 0 auto;
    display: table;
    color: #D4FFE3;
    border-radius: 5px;
    font-size: 14px;
    padding: 3px 0px;
    line-height: 20px;
    margin-bottom: 15px;
}
.buttonBanner_Box a {
    font-family: 'DM Sans';
    font-size: 16px;
    line-height: 26px;
    font-weight: 500;
    letter-spacing: 0px;
    transition: .9s;
    padding: 16px 60px 16px 32px;
    text-decoration: underline;
    font-weight: 600;
    border-radius: 40px;
}
.buttonBanner_Box a:hover{
    background-color: #1C1E31;
    color: #fff;
    text-decoration: unset;
}
.buttonBanner_Box a:hover span i{
    opacity: 1 !important;
}
.buttonBanner_Box a span.fontButton i {
    color: #fff;
    opacity: 0;
}

.buttonBanner_Box a span.fontButton {
    position: relative;
    left: 38px;
}

#transparent-banner .container-fluid {
    padding: 11rem 60px 26rem;
    margin-top: -135px;
    border-radius: 90px;
}
#transparent-banner {
    margin: 20px 0px 80px;
}
#transparent-banner {
    margin-bottom: -24rem;
}

#SingleImage img {
    border-radius: 20px;
    margin: 0 auto;
    display: table;
    transition: .9s;
}
#SingleImage img:hover {
    filter: brightness(0.8);
}
.banner-img {
    position: relative;
    bottom: -60px;
}

span.light-weight {
    font-family: 'Neou';
    font-weight: 100;
}

/***Client Section****/

.InnerClientIndustry {
    display: flex;
    flex-direction: row;
    gap: 6rem;
    margin-bottom: 20px;
}
.innerWrapClient h4 {
    font-weight: 400;
}
.InnerClientIndustry p {
    margin-bottom: 10px;
}
#ClientSection {
    padding-top: 6rem;
    padding-bottom: 4rem;
}

#innerRowClient .contentBoxWrap p {
    font-size: 20px;
    line-height: 20px;
    color: #666666;
}
.innercontentBoxClient h3 {
    font-family: 'DM Sans';
    font-size: 36px;
    line-height: 40px;
    font-weight: 600;
}
.innercontentBoxClient, .innercontentBoxServices {
    border-bottom: 1px solid #D9D9D9;
    margin-bottom: 2rem;
    padding-bottom: 1rem;
}
.innercontentBoxYear h3 {
    font-family: 'DM Sans';
    font-size: 30px;
}
.innercontentBoxServices ul {
    padding: 0;
    margin: 0px;
    margin-bottom: 10px;
}

.innercontentBoxServices ul li {
    list-style: none;
    display: inline-block;
    margin-right: 8px;
    text-align: center !important;
    background-color: #F9F9F9;
    padding: 3px 13px;
    font-size: 18px;
    line-height: 30px;
    border-radius: 6px;
}
.innerContextBox1 h3 {
    font-family: 'DM Sans';
    font-size: 30px;
    line-height: 50px;
    font-weight: 400;
}
.innerContextBox2 p {
    font-size: 22px;
    font-weight: 300;
    line-height: 40px;
    color: #595959;
}
.innerContextBox2 {
    margin-top: 6rem;
    margin-bottom: 5rem;
}

/***Cahllenge*****/

#challengeFace .mainContentBox h3 {
    font-size: 45px;
    line-height: 55px;
}

#challengeFace .container-fluid {
    background-image: url(/CaseStudy/auleatherx/assets/Images/challengefacebg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 95%;
    padding-top: 4rem;
    padding-bottom: 7rem;
    padding-left: 10rem;
    padding-right: 10rem;
}
#InnerRowChallengeface .InnerColWrap {
    background-color: #fff;
    border-radius: 50px;
    padding-top: 3rem;
    padding-bottom: 3rem;
    height: 360px;
    position: relative;
}
#InnerRowChallengeface .InnerColWrap:before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 3px;
    background: linear-gradient(90deg, #6dff9abf, #ffffff, #6dff9ad6, #ddffe4, #6dff9aa3);
    background-size: 300% 300%;
    animation: borderMove 4s linear infinite;
    -webkit-mask: 
    linear-gradient(#fff 0 0) content-box, 
    linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    border-radius: 50px;
}
@keyframes borderMove {
  0% { background-position: 0% 50%; }
  100% { background-position: 300% 50%; }
}
.ColinnerImg {
    margin: 0 auto;
    display: table;
    background-image: url(/CaseStudy/assets/images/iconbg.png);
    background-repeat: no-repeat;
    background-position: center;
    padding: 27px 27px;
    margin-bottom: 1rem;
}

.ColinnerImg img {
    margin: 0 auto;
    display: table;
}
#InnerRowChallengeface .InnerColWrap .Colinnercontent p {
    font-size: 17px;
    padding: 0px 63px;
    margin-bottom: 0px;
    color: #656565;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
#InnerRowChallengeface .ColinnerHeading h4 {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 16px;
    font-weight: 700;
}
#InnerRowChallengeface {
    margin-top: 3rem;
}

/***Design Process ****/

#designProcessSection {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

/***Solution ****/

#solutionSection .container-fluid {
    background-color: #dff7e6;
    border-radius: 20px;
    padding-top: 5rem;
    padding-bottom: 3rem;
    padding-left: 4rem;
    padding-right: 4rem;
}
#SolutionRow .InnerColContent h4 {
    font-size: 28px;
    font-weight: 700;
}

#SolutionRow .InnerColContent h3 {font-size: 50px;line-height: 65px;margin-bottom: 2rem;}

#SolutionRow .InnerColContent p {
    color: #515953;
    font-size: 20px;
    padding-right: 8rem;
}
#SolutionRow .contentBoxInner {
    background-color: #FFFFFF;
    border-radius: 10px;
    padding: 35px 70px 35px 40px;
    margin-bottom: 18px;
}

#SolutionRow .contentBoxInner p {
    margin-bottom: 0px;
}

#SolutionRow .contentBoxInner .imgBox {
    margin-bottom: 4rem;
}

#SolutionRow .contentBoxInner .ContentBox p {
    font-size: 20px;
    line-height: 32px;
}
/****Gallery ****/

#GallerycarouselFade {
    display: none;
}
#GelleryInnerRow .HeadingBox h2 {
    font-family: 'Monument Extended';
    font-weight: 400;
    font-size: 60px;
}
#GelleryInnerRow .ContentBox p {
    font-size: 20px;
    line-height: 30px;
    padding-right: 3rem;
    color: #595959;
}
#GelleryInnerRow {
    align-items: center;
    padding-top: 6rem;
}
#GalleryImageRow {
    margin-top: 3rem;
}
#GalleryImageRow img {
    width: 100%;
}
#gallery2 img {
    width: 100%;
}
#gallery2 {
    margin-top: 2rem;
}

/***Delivery Measurable ****/

#Measurable .container-fluid {
    padding-top: 5rem;
    padding-bottom: 5rem;
    border-radius: 75px;
    margin-bottom: 4rem;
    background-image: url(/CaseStudy/auleatherx/assets/Images/measurablebg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-top: 5rem;
}
#Measurable .mainContentBox h2 {
    font-family: 'Monument Extended';
    font-weight: 400;
    font-size: 45px;
}
#DeliveryInnerRow .innerCol .ColumnContentWrap {
    background-color: #fff;
    padding: 30px 30px 30px 30px;
    border-radius: 40px;
    display: flex;
    flex-direction: column;
    gap: 65px;
}
#DeliveryInnerRow .innerCol .ColumnContentWrap h4 {
    font-size: 45px;
    font-weight: 700;
}
#DeliveryInnerRow .innerCol .ColumnContentWrap p {
    color: #656565;
    margin-bottom: 0px;
}
#Measurable .mainContentBox {
    margin-bottom: 3rem;
}
/****Result ****/

#ResultSection .headeingBox h2 {
    font-family: 'Monument Extended';
    font-weight: 500;
    font-size: 70px;
    margin-top: 2rem;
    margin-bottom: 4rem;
}
#InnerResult-Row {
    background-color: #F7F6F9;
    padding: 60px 60px;
    border-radius: 20px;
    padding-right: 10rem;
}
#InnerResult-Row .innerContent p {
    font-style: italic;
    font-size: 22px;
    line-height: 40px;
}
#InnerResult-Row .Brand-Logo {
    margin-bottom: 2rem;
}
#InnerResult-Row .innerContentAuthor h3 {
    font-family: 'DM Sans';
    font-size: 25px;
}
#InnerResult-Row .innerContentAuthor p {
    color: #5A5A5B;
}
#InnerResult-Row .innerContentAuthor {
    margin-top: 3rem;
}

/****Project *****/

#ProjectsSection {
    padding-top: 4rem;
    padding-bottom: 2rem;
}
#ProjectsSection .headingBox h2 {
    font-family: 'Monument Extended';
    font-size: 55px;
    font-weight: 400;
}

#ProjectsSection .headingBox {
    margin-bottom: 3rem;
}
#projectInnerRow .contextwrapinner h4 {
    font-size: 30px;
    line-height: 30px;
}
#projectInnerRow  .contextwrapinner {
    position: relative;
}
#projectInnerRow .contextwrapinner p {
    font-size: 22px;
    color: #696969;
}
#projectInnerRow .contextwrapinner tag {
    background-color: #F2F2F2;
    color: #696969;
    font-size: 18px;
    padding: 7px 15px;
    border-radius: 6px;
}
#projectInnerRow .contextwrapinner ul li {
    list-style: none;
}
#projectInnerRow .contextwrapinner ul {
    padding: 0px;
    display: flex;
    gap: 10px;
}
#projectInnerRow .contextwrapinner a i {
    transform: rotate(-42deg);
    font-size: 30px;
    color: #696969;
    position: absolute;
    left: 42rem;
    top: 1rem;
}
#projectInnerRow .contextwrap {
    margin-top: 2rem;
    margin-bottom: 3rem;
    display: flex;
    align-items: center;
}
#projectInnerRow .Image-Box img {
    width: 100%;
}

/***Responsive *****/

@media (max-width: 1550px)
{
    #transparent-banner .banner-heading p {
    padding: 0px 22rem;
}
.innerContextBox1 h3 {
    font-size: 25px;
    line-height: 42px;
}
#InnerRowChallengeface .InnerColWrap .Colinnercontent p {
    padding: 0px 45px;
}
#InnerRowChallengeface .InnerColWrap {
    padding-top: 2rem;
    padding-bottom: 2rem;
    height: 336px;
}
#SolutionRow .InnerColContent h3 {
    font-size: 45px;
    line-height: 58px;
}
#SolutionRow .InnerColContent p {
    padding-right: 3rem;
}
#SolutionRow .contentBoxInner .ContentBox p {
    font-size: 19px;
    line-height: 28px;
}
    #DeliveryInnerRow .innerCol .ColumnContentWrap {
        padding: 30px 9px 30px 20px;
    }
    #transparent-banner {
    margin-bottom: -30rem;
}
#transparent-banner .container-fluid {
    padding: 11rem 60px 31rem;
}
#InnerResult-Row {
    padding-right: 6rem;
}
#projectInnerRow .contextwrapinner a i {
    left: 34rem;
}

}
@media (max-width: 1440px)
{
        #InnerRowChallengeface .InnerColWrap {
        height: 322px;
    }
    #challengeFace .container-fluid {
    padding-bottom: 5rem;
}
    #SolutionRow .InnerColContent p {
        padding-right: 1rem;
    }
        #SolutionRow .contentBoxInner .ContentBox p {
        font-size: 17px;
        line-height: 25px;
    }
    #GelleryInnerRow .ContentBox p {
    font-size: 18px;
    line-height: 28px;
    padding-right: 0rem;
}
#DeliveryInnerRow .innerCol .ColumnContentWrap p {
        font-size: 15px;
    }
    #ResultSection .headeingBox h2 {
    font-size: 59px;
    margin-top: 1rem;
    margin-bottom: 3rem;
}
        #transparent-banner .banner-heading p {
        padding: 0px 19rem;
    }
    #SingleImage img {
    width: 90%;
}
.innerContextBox1 h3 {
        font-size: 24px;
        line-height: 40px;
    }
    #InnerRowChallengeface .ColinnerHeading h4 {
    font-size: 20px;
    line-height: 27px;
}
    #InnerRowChallengeface .InnerColWrap .Colinnercontent p {
        padding: 0px 32px;
    }
.innercontentBoxClient h3 {
    font-size: 32px;
    line-height: 35px;
}
}
@media(max-width: 1366px)
{
        #transparent-banner .container-fluid {
        padding: 10rem 60px 30rem;
    }
        #transparent-banner {
        margin-bottom: -29rem;
    }
        .innerContextBox1 h3 {
        font-size: 25px;
        line-height: 36px;
    }
    .innercontentBoxClient h3 {
        font-size: 30px;
        line-height: 32px;
    }
        #projectInnerRow .contextwrapinner a i {
        left: 30rem;
    }
    #transparent-banner .banner-heading p {
        padding: 0px 15rem;
    }
    #SolutionRow .contentBoxInner {
    padding: 30px 33px 30px 29px;
}
#GelleryInnerRow {
    padding-top: 4rem;
}
}
@media (max-width: 1336px)
{
        #InnerRowChallengeface .InnerColWrap .Colinnercontent p {
        padding: 0px 20px;
        font-size: 15px;
    }

        #InnerRowChallengeface .ColinnerHeading h4 {
        font-size: 18px;
        line-height: 25px;
    }
        #InnerRowChallengeface .InnerColWrap {
        height: 305px;
        border-radius: 30px;
    }
        #SolutionRow .InnerColContent h3 {
        font-size: 37px;
        line-height: 49px;
    }
        #SolutionRow .InnerColContent p {
        font-size: 18px;
    }
        #DeliveryInnerRow .innerCol .ColumnContentWrap {
        padding: 19px 8px 19px 14px;
        gap: 30px;
        border-radius: 16px;
    }
    #InnerRowChallengeface .InnerColWrap:before {
    border-radius: 30px;
}

}
@media (max-width: 1280px)
{
        #ResultSection .headeingBox h2 {
        font-size: 50px;
    }
    #Measurable .mainContentBox h2 {
    font-size: 37px;
}
    #Measurable .container-fluid {
    padding-top: 3rem;
    padding-bottom: 3rem;
}
        #DeliveryInnerRow .innerCol .ColumnContentWrap p {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
        #SolutionRow .contentBoxInner {
        padding: 26px 23px 26px 20px;
    }
        #transparent-banner .banner-heading p {
        padding: 0px 12rem;
    }
        #InnerResult-Row {
        padding-right: 2rem;
    }
        #SingleImage img {
        width: 75%;
    }
        #transparent-banner {
        margin-bottom: -18rem;
    }
        #transparent-banner .container-fluid {
        padding: 10rem 60px 19rem;
    }
        .innerContextBox1 h3 {
        font-size: 23px;
        line-height: 33px;
    }
        .innercontentBoxClient h3 {
        font-size: 28px;
        line-height: 30px;
    }
    .innerContextBox2 {
    margin-top: 3rem;
    margin-bottom: 3rem;
}
}
@media (max-width: 1115px)
{
    #challengeFace .container-fluid {
    padding-top: 3rem;
    padding-bottom: 4rem;
    padding-left: 3rem;
    padding-right: 3rem;
}
    #SolutionRow .InnerColContent h3 {
        font-size: 33px;
        line-height: 44px;
    }
    #solutionSection .container-fluid {
    padding-top: 4rem;
    padding-bottom: 2rem;
    padding-left: 3rem;
    padding-right: 3rem;
}
#GelleryInnerRow .HeadingBox h2 {
    font-size: 50px;
}
#DeliveryInnerRow .innerCol .ColumnContentWrap h4 {
    font-size: 32px;
}
    .banner-h1 h2 {
    font-size: 60px;
    line-height: 65px;
}
    .innerContextBox1 h3 {
        font-size: 18px;
        line-height: 31px;
    }
        .innercontentBoxClient h3 {
        font-size: 24px;
        line-height: 28px;
    }
    .innerContextBox2 p {
    font-size: 19px;
    line-height: 27px;
}
.innercontentBoxServices ul li {
    margin-right: 5px;
    padding: 1px 11px;
    font-size: 15px;
    line-height: 30px;
    border-radius: 4px;
}
#challengesInnerRow .innercontentBoxchallenge h3 {
    font-size: 34px;
    line-height: 40px;
}
.innercontentBoxchallengeService ul li {
    margin-bottom: 1rem;
    font-size: 17px;
    line-height: 24px;
}
#ResultSection .headeingBox h2 {
    font-size: 44px;
    margin-top: 0rem;
    margin-bottom: 2rem;
}
#InnerResult-Row .innerContent p {
    font-size: 18px;
    line-height: 27px;
}
    #InnerResult-Row {
        padding: 37px 36px;
        padding-right: 1rem;
    }
    #InnerResult-Row .innerContentAuthor {
    margin-top: 2rem;
}
#InnerResult-Row .Brand-Logo {
    margin-bottom: 1rem;
}
#ProjectsSection .headingBox h2 {
    font-size: 36px;
}
#ProjectsSection .headingBox {
    margin-bottom: 2rem;
}
#ProjectsSection {
    padding-top: 2rem;
    padding-bottom: 0rem;
}
    #projectInnerRow .contextwrapinner a i {
        left: 25rem;
    }
    #projectInnerRow .contextwrapinner h4 {
    font-size: 25px;
    line-height: 25px;
}
#projectInnerRow .contextwrapinner p {
    font-size: 20px;
}
#projectInnerRow .contextwrapinner tag {
    font-size: 15px;
    padding: 5px 13px;
    border-radius: 4px;
}


}
@media (max-width: 1024px)
{
    #GalleryImageRow {
    margin-top: 2rem;
}
        #GelleryInnerRow .ContentBox p {
        font-size: 16px;
        line-height: 26px;
    }
        #solutionSection .container-fluid {
        padding-top: 3rem;
        padding-bottom: 2rem;
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .innercontentBoxClient h3 {
        font-size: 22px;
        line-height: 26px;
    }
    .InnerClientIndustry {
    gap: 4rem;
}
    #transparent-banner .banner-heading p {
    font-size: 16px;
    padding: 0px 8rem;
}
.banner-h1 h1 {
    font-size: 31px;
    line-height: 29px;
}
.innercontentBoxServices ul li {
        margin-bottom: 12px;
    }
    .innercontentBoxServices ul {
    margin-bottom: 0px;
}
    .innerContextBox2 p {
        font-size: 16px;
        line-height: 25px;
    }
        .innerContextBox2 {
        margin-top: 2rem;
        margin-bottom: 2rem;
    }
        #ResultSection .headeingBox h2 {
        font-size: 42px;
    }
        #InnerResult-Row .innerContent p {
        font-size: 16px;
        line-height: 25px;
    }
    #InnerResult-Row .innerContentAuthor h3 {
    font-size: 22px;
}
#InnerResult-Row .innerContentAuthor p {
    font-size: 15px;
}
    #projectInnerRow .contextwrapinner h4 {
        font-size: 22px;
        line-height: 22px;
    }
        #projectInnerRow .contextwrapinner p {
        font-size: 17px;
    }
        #projectInnerRow .contextwrapinner a i {
        left: 22rem;
    }
        #InnerResult-Row .innerContentAuthor {
        margin-top: 1rem;
    }
}
@media (max-width: 885px)
{
        #Measurable .mainContentBox h2 {
        font-size: 32px;
    }
    #Measurable .mainContentBox {
    margin-bottom: 2rem;
}
        #SolutionRow .InnerColContent p {
        font-size: 17px;
        padding-right: 0rem;
    }
#SolutionRow .InnerColContent h4 {
    font-size: 22px;
}
    #SolutionRow .contentBoxInner .ContentBox p {
        font-size: 15px;
        line-height: 23px;
    }
        #SolutionRow .InnerColContent h3 {
        font-size: 25px;
        line-height: 35px;
    }
    #challengeFace .mainContentBox p {
    padding: 0 4rem;
}
    #InnerRowChallengeface .InnerColWrap:before {
        border-radius: 20px;
    }
    #InnerRowChallengeface .ColinnerHeading h4 {
        font-size: 15px;
        line-height: 20px;
    }
        #InnerRowChallengeface .InnerColWrap {
        height: 282px;
        border-radius: 20px;
    }
    #InnerRowChallengeface .InnerColWrap .Colinnercontent p {
        padding: 0px 16px;
        font-size: 13px;
        line-height: 20px;
    }
    #challengeFace .container-fluid {
        padding-top: 2rem;
        padding-bottom: 3rem;
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .innerWrapClient h4 {
    font-size: 20px;
}
    .InnerClientIndustry {
        gap: 2rem;
    }
        .banner-h1 h2 {
        font-size: 48px;
        line-height: 52px;
    }
        .banner-h1 h1 {
        font-size: 24px;
        line-height: 19px;
    }
        #transparent-banner .banner-heading p {
        font-size: 15px;
        padding: 0px 6rem;
    }
        #transparent-banner {
        margin-bottom: -13rem;
    }
        #transparent-banner .container-fluid {
        padding: 10rem 60px 13rem;
    }
    #ClientSection {
    padding-top: 4rem;
    padding-bottom: 4rem;
}
    .innercontentBoxClient h3 {
        font-size: 19px;
        line-height: 24px;
    }
        .innerContextBox1 h3 {
        font-size: 16px;
        line-height: 26px;
    }
        #challengesInnerRow .innercontentBoxchallenge h3 {
        font-size: 27px;
        line-height: 29px;
    }
        .innercontentBoxchallengeService ul li {
        font-size: 16px;
        line-height: 25px;
    }
    #projectInnerRow .contextwrapinner a i {
        left: 19rem;
    }
        #projectInnerRow .contextwrapinner h4 {
        font-size: 19px;
        line-height: 15px;
    }
    #SolutionRow .contentBoxInner .imgBox {
    margin-bottom: 2rem;
}
}
@media (max-width: 836px)
{
        #DeliveryInnerRow .innerCol .ColumnContentWrap h4 {
        font-size: 25px;
    }
        .innercontentBoxClient h3 {
        font-size: 18px;
        line-height: 23px;
    }
    #ResultSection .headeingBox h2 {
        font-size: 35px;
    }
        #ProjectsSection .headingBox h2 {
        font-size: 28px;
    }
}
@media (max-width: 820px)
{
    #Measurable .container-fluid {
    margin-bottom: 3rem;
    margin-top: 4rem;
}
        #GelleryInnerRow {
        padding-top: 3rem;
    }
    #InnerRowChallengeface .ColinnerHeading h4 {
        font-size: 13px;
        line-height: 18px;
    }
        #Measurable .mainContentBox h2 {
        font-size: 29px;
    }
        #SolutionRow .contentBoxInner .ContentBox p{
        font-size: 14px;
        line-height: 21px;
    }
        #SolutionRow .contentBoxInner .imgBox{
        margin-bottom: 1rem;
    }
    #InnerRowChallengeface {
    margin-top: 2rem;
}
    #challengeFace .mainContentBox h3 {
    font-size: 41px;
    line-height: 47px;
}
        .banner-h1 h2 {
        font-size: 45px;
        line-height: 43px;
        margin-bottom: 17px;
    }
        #transparent-banner .banner-heading p {
        font-size: 14px;
    }
        #projectInnerRow .contextwrapinner a i {
        left: 18rem;
        font-size: 20px;
    }

}
@media (max-width: 800px)
{
        .innercontentBoxClient h3 {
        font-size: 17px;
        line-height: 22px;
    }
    .innercontentBoxchallengeService ul li {
        font-size: 15px;
        line-height: 24px;
    }
        #InnerResult-Row .innerContent p {
        font-size: 15px;
        line-height: 24px;
    }
        #InnerResult-Row .innerContentAuthor h3 {
        font-size: 20px;
    }
        #projectInnerRow .contextwrapinner h4 {
        font-size: 17px;
        line-height: 20px;
    }
}
@media (max-width: 768px)
{
        .InnerClientIndustry {
        gap: 3rem;
    }
    .innerWrapClient h4 {
        font-size: 16px;
    }
        #transparent-banner .container-fluid {
        padding: 10rem 36px 13rem;
    }
        #InnerResult-Row {
        padding: 18px 6px;
        padding-right: 0rem;
    }
        #projectInnerRow .contextwrapinner a i {
        left: 16rem;
    }
}
@media (max-width: 480px)
{
    .banner-h1 h2 span.designBold {
    letter-spacing: 0;
}
        #Measurable .mainContentBox h2 {
        font-size: 22px;
        line-height: 33px;
    }
        #DeliveryInnerRow .innerCol .ColumnContentWrap h4 {
        font-size: 42px;
    }
        #DeliveryInnerRow .innerCol .ColumnContentWrap p {
        font-size: 18px;
        line-height: 27px;
    }
        #DeliveryInnerRow .innerCol .ColumnContentWrap {
        padding: 20px 18px 20px 18px;
        gap: 24px;
        border-radius: 7px;
        width: 60%;
        margin: 0 auto;
        margin-bottom: 1rem;
        text-align: center;
    }
        #Measurable .container-fluid {
        margin-bottom: 1rem;
        margin-top: 4rem;
        background-color: #c4ffd3;
        background-image: unset;
        padding-top: 2rem;
        border-radius: 25px;
    }
    #GalleryImageRow .margin-bottom , #gallery2 .margin-bottom {
    margin-bottom: 2rem;
}
    #InnerRowChallengeface .InnerColWrap:before{
        border-radius: 15px;
    }
        #InnerRowChallengeface .InnerColWrap {
        height: auto;
        border-radius: 15px;
        margin-bottom: 1rem;
    }
    #InnerRowChallengeface .InnerColWrap .Colinnercontent p {
        padding: 0px 46px;
        font-size: 16px;
        line-height: 25px;
    }
        #InnerRowChallengeface .ColinnerHeading h4 {
        font-size: 22px;
        line-height: 28px;
    }
        #challengeFace .mainContentBox p {
        padding: 0 1rem;
    }
        #challengeFace .mainContentBox h3 {
        font-size: 33px;
        line-height: 42px;
    }
        #challengeFace .container-fluid {
        background-color: #dff7e6;
        background-image: unset;
        border-radius: 15px;
        margin-bottom: 2rem;
        padding-bottom: 2rem;
    }
        #SolutionRow .InnerColContent h3 {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 1rem;
    }
        #GelleryInnerRow {
        padding-top: 2rem;
    }

    #transparent-banner .container-fluid {
    border-radius: 40px;
}
    #transparent-banner .mainBtnBox {
    margin-top: 2rem;
    margin-bottom: 2rem;
}
    #transparent-banner .mainBtnBox a {
    padding: 8px 23px 8px 14px;
    font-size: 12px;
}
        #transparent-banner .banner-heading p {
        padding: 0px 0rem;
    }
    .banner-h1 h2 {
        font-size: 30px;
        line-height: 35px;
    }
        .banner-h1 h1 {
        font-size: 19px;
        line-height: 22px;
    }
        #transparent-banner {
        margin-bottom: -7rem;
    }
        #transparent-banner .container-fluid {
        padding: 10rem 36px 7rem;
    }
        .innercontentBoxClient h3 {
        font-size: 24px;
        line-height: 30px;
    }
        #ClientSection {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
        .innerContextBox1 h3 {
        font-size: 18px;
        line-height: 30px;
    }
       #challengesInnerRow .innercontentBoxchallenge {
        padding-bottom: 6px;
        margin-bottom: 1rem;
    }

    #challengesInnerRow .innercontentBoxchallenge h3 {
        font-size: 33px;
        line-height: 34px;
    }
    #designProcessSection {
    padding-top: 1rem;
}
    #ResultSection .headeingBox h2 {
        font-size: 30px;
        margin-bottom: 1rem;
    }
    #InnerResult-Row .Content-Box {
    margin-top: 2rem;
}
    #InnerResult-Row .innerContent p {
        font-size: 16px;
        line-height: 27px;
    }
        #projectInnerRow .contextwrapinner h4 {
        font-size: 20px;
        line-height: 26px;
    }
        #projectInnerRow .contextwrapinner a i {
        left: 20rem;
        font-size: 26px;
    }
    #designProcessSection {
    display: none;
}
#ResultSection {
    padding-top: 2rem;
}
    #GalleryImageRow {
        display: none;
    }
#gallery2 {
    display: none;
}
#GallerycarouselFade {
    display: block !important;
}

}
@media (max-width: 430px)
{
        #challengeFace .mainContentBox p {
        padding: 0 0rem;
    }
        #transparent-banner .mainBtnBox a {
        padding: 8px 23px 8px 14px;
        font-size: 10px;
        margin: 0px 5px;
    }
    .banner-h1 h2 {
        font-size: 26px;
        line-height: 32px;
    }
        .innerWrapClient h4 {
        font-size: 20px;
    }
        .InnerClientIndustry {
        gap: 7rem;
    }
}
@media (max-width: 425px)
{
        #challengeFace .container-fluid {
        padding-left: 1rem;
        padding-right: 1rem;
    }
        #projectInnerRow .contextwrapinner a i {
        left: 19rem;
        font-size: 26px;
    }

}
@media (max-width: 415px)
{
            #transparent-banner .container-fluid {
        padding: 9rem 36px 7rem;
    }
}
@media (max-width: 395px)
{
    span.button-fontAwesom {
        left: 8px;
    }
        #transparent-banner .mainBtnBox a {
        padding: 7px 20px 7px 8px;
        font-size: 9px;
        margin: 0px 4px;
    }
        #Measurable .mainContentBox h2 {
        font-size: 19px;
        line-height: 29px;
    }
        #DeliveryInnerRow .innerCol .ColumnContentWrap {
        width: 80%;
    }
        #ResultSection .headeingBox h2 {
        font-size: 26px;
        margin-bottom: 2rem;
    }
        .banner-h1 h2 {
        font-size: 23px;
        line-height: 26px;
    }
        #projectInnerRow .contextwrapinner a i {
        left: 17rem;
        font-size: 26px;
    }
        #projectInnerRow .contextwrapinner h4 {
        font-size: 17px;
        line-height: 23px;
    }
}
@media (max-width: 380px)
{
}
@media (max-width: 360px)
{
        #challengeFace .mainContentBox h3 {
        font-size: 27px;
        line-height: 38px;
    }
        #transparent-banner .mainBtnBox a {
        margin: 0px 3px;
    }
        .banner-h1 h2 {
        font-size: 19px;
        line-height: 21px;
    }
        .banner-h1 h1 {
        font-size: 15px;
        line-height: 17px;
    }
        #projectInnerRow .contextwrapinner a i {
        left: 15rem;
        font-size: 18px;
    }

}
@media (max-width: 320px)
{
        #Measurable .mainContentBox h2 {
        font-size: 17px;
        line-height: 26px;
    }
        #GelleryInnerRow .HeadingBox h2 {
        font-size: 40px;
    }
    #SolutionRow .InnerColContent p {
        font-size: 15px;
    }
        #SolutionRow .InnerColContent h4 {
        font-size: 17px;
    }
        #SolutionRow .InnerColContent h3 {
        font-size: 17px;
        line-height: 24px;
        margin-bottom: 1rem;
    }
        #transparent-banner .mainBtnBox a {
        margin: 0px 2px;
        padding: 5px 14px 5px 6px;
        font-size: 8px;
    }
        .banner-h1 h2 {
        font-size: 18px;
        line-height: 20px;
    }
        #transparent-banner .container-fluid {
        padding: 9rem 36px 7rem;
        border-radius: 35px;
    }
        #transparent-banner {
        margin-bottom: -4rem;
    }
        #transparent-banner .container-fluid {
        padding: 9rem 36px 4rem;
        border-radius: 35px;
    }
    .innercontentBoxClient h3 {
        font-size: 20px;
        line-height: 27px;
    }
        #ResultSection .headeingBox h2 {
        font-size: 22px;
        margin-bottom: 2rem;
    }
        #ProjectsSection .headingBox h2 {
        font-size: 24px;
    }

}
@media (max-width: 280px)
{
}